@import '../../styles/_variables.scss';
@import '../../styles/theme';

.main-header{
    display: flex;
    flex-wrap: wrap;
    height: 10vh;
    position: absolute;
    width: 100%;
    background-color: var(--base-color);
    
    @media (min-width: $medium) {
        display: none;
        .open-sidebar{
            
        }
    }
}
